<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="css/style.css" />
    <title>Document</title>
  </head>
  <body>
    <div class="conteiner-info">
      <h2>Политика конфиденциальности.</h2>
      <a href="index2.html">BACK</a>
      <section class="info">
        <p>
          Настоящий документ «Политика конфиденциальности» (далее по тексту –
          «Политика») представляет собой правила использования MemoRandom (далее
          – «мы») данных интернет-пользователей (далее «Пользователь»),
          собираемых с использованием https://memo-random.com (далее – «Сайт»).
        </p>
        <p>1. Обрабатываемые данные</p>
        <p>
          1.1. Мы не осуществляем сбор ваших персональных данных с
          использованием Сайта.
        </p>
        <p>
          1.2. Все данные, собираемые на Сайте, предоставляются и принимаются в
          обезличенной форме (далее – «Обезличенные данные»).
        </p>
        <p>
          1.3. Обезличенные данные включают следующие сведения, которые не
          позволяют вас идентифицировать:
        </p>
        <p>
          1.3.1. Информацию, которую вы предоставляете о себе самостоятельно с
          использованием онлайн-форм и программных модулей Сайта, включая имя
          или номер телефона и/или адрес электронной почты.
        </p>
        <p>
          1.3.2. Данные, которые передаются в обезличенном виде в автоматическом
          режиме в зависимости от настроек используемого вами программного
          обеспечения.
        </p>
        <p>
          1.4. Администрация вправе устанавливать требования к составу
          Обезличенных данных Пользователя, которые собираются использованием
          Сайта.
        </p>
        <p>
          1.5. Если определенная информация не помечена как обязательная, ее
          предоставление или раскрытие осуществляется Пользователем на свое
          усмотрение и по собственной инициативе.
        </p>
        <p>
          1.6. Администрация не осуществляет проверку достоверности
          предоставляемых данных и наличия у Пользователя необходимого согласия
          на их обработку в соответствии с настоящей Политикой, полагая, что
          Пользователь действует добросовестно, осмотрительно и прилагает все
          необходимые усилия к поддержанию такой информации в актуальном
          состоянии и получению всех необходимых согласий на ее использование.
        </p>
        <p>
          1.7. Вы осознаете и принимаете возможность использования на Сайте
          программного обеспечения третьих лиц, в результате чего такие лица
          могут получать и передавать указанные в п.1.3 данные в обезличенном
          виде.
        </p>
        <p>
          1.8. Состав и условия сбора обезличенных данных с использованием
          программного обеспечения третьих лиц определяются непосредственно их
          правообладателями и могут включать:
        </p>
        <p>данные браузера (тип, версия, cookie);</p>
        <p>данные устройства и место его положения;</p>
        <p>данные операционной системы (тип, версия, разрешение экрана);</p>
        <p>данные запроса (время, источник перехода, IP-адрес).</p>
        <p>
          1.9. Администрация не несет ответственность за порядок использования
          Обезличенных данных Пользователя третьими лицами.
        </p>
        <p>2. Цели обработки данных</p>
        <p>2.1. Администрация использует данные в следующих целях:</p>
        <p>2.1.1. Обработка поступающих запросов и связи с Пользователем;</p>
        <p>
          2.1.2. Информационное обслуживание, включая рассылку
          рекламно-информационных материалов;
        </p>
        <p>
          2.1.3. Проведение маркетинговых, статистических и иных исследований;
        </p>
        <p>2.1.4. Таргетирование рекламных материалов на Сайте.</p>
        <p>5. Изменение Политики конфиденциальности</p>
        <p>
          5.1. Настоящая Политика может быть изменена или прекращена
          Администрацией в одностороннем порядке без предварительного
          уведомления Пользователя. Новая редакция Политики вступает в силу с
          момента ее размещения на Сайте, если иное не предусмотрено новой
          редакцией Политики.
        </p>
      </section>
    </div>
  </body>
</html>
